/* Localized versions of Info.plist keys */

CFBundleName = "Tracciante";
CFBundleShortVersionString = "Tracciatore plug-in versione 2.0";

DSDPlugInName = "Tracciatore Plug-in";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Traccia immagini.";